/* .bg-haqqimizda-light {
  background-image: url(../Image/bg-haqqimizda.png) !important;
}
.bg-haqqimizda-dark {
  background-image: url(../Image/bg-tedbir.svg) !important;
} */

/* Custom media for responsive background */

@media (min-width: 768px) and (max-width: 799.98px) {
  .custom-bg-responsive {
    background-position: 50% 450px !important;
  }
}

@media (min-width: 800px) and (max-width: 824.98px) {
  .custom-bg-responsive {
    background-position: 50% 450px !important;
  }
}

@media (min-width: 825px) and (max-width: 844.98px) {
  .custom-bg-responsive {
    background-position: 50% 430px !important;
  }
}

@media (min-width: 845px) and (max-width: 869.98px) {
  .custom-bg-responsive {
    background-position: 50% 400px !important;
  }
}

@media (min-width: 870px) and (max-width: 889.98px) {
  .custom-bg-responsive {
    background-position: 50% 350px !important;
  }
}

@media (min-width: 890px) and (max-width: 909.98px) {
  .custom-bg-responsive {
    background-position: 50% 300px !important;
  }
}

@media (min-width: 910px) and (max-width: 924.98px) {
  .custom-bg-responsive {
    background-position: 50% 300px !important;
  }
}
@media (min-width: 925px) and (max-width: 933.98px) {
  .custom-bg-responsive {
    background-position: 50% 300px !important;
  }
}

@media (min-width: 934px) and (max-width: 959.98px) {
  .custom-bg-responsive {
    background-position: 50% 220px !important;
  }
}

@media (min-width: 960px) and (max-width: 994.98px) {
  .custom-bg-responsive {
    background-position: 50% 200px !important;
  }
}

@media (min-width: 995px) and (max-width: 1023.98px) {
  .custom-bg-responsive {
    background-position: 50% 150px !important;
  }
}
@media (min-width: 1024px) and (max-width: 1073.98px) {
  .custom-bg-responsive {
    background-position: 50% 450px !important;
  }
}

@media (min-width: 1074px) and (max-width: 1123.98px) {
  .custom-bg-responsive {
    background-position: 50% 400px !important;
  }
}

@media (min-width: 1124px) and (max-width: 1173.98px) {
  .custom-bg-responsive {
    background-position: 50% 350px !important;
  }
}

@media (min-width: 1174px) and (max-width: 1223.98px) {
  .custom-bg-responsive {
    background-position: 50% 320px !important;
  }
}

@media (min-width: 1224px) and (max-width: 1279.98px) {
  .custom-bg-responsive {
    background-position: 50% 300px !important;
  }
}

@media (min-width: 1280px) and (max-width: 1349.98px) {
  .custom-bg-responsive {
    background-position: 50% 230px !important;
  }
}
@media (min-width: 1350px) and (max-width: 1499.98px) {
  .custom-bg-responsive {
    background-position: 50% 200px !important;
  }
}
@media (min-width: 1500px) {
  .custom-bg-responsive {
    background-position: 50% 100px !important;
  }
}

/* FAQ */

/* Answer animation */
.faq-answer {
  max-height: 0;
  opacity: 0;
  overflow: hidden;

  transition:
    max-height 0.4s ease,
    opacity 0.3s ease,
    margin-top 0.3s ease;

  margin-top: 0;
}

.faq-item.active .faq-answer {
  max-height: 300px;
  opacity: 1;
  margin-top: 12px;
}

/* Arrow rotation */
.faq-btn i {
  transform: rotate(45deg);
  transition: transform 0.5s ease;
}

.faq-item.active .faq-btn i {
  transform: rotate(135deg);
}

.faq-title {
  color: #010002;
  transition: color 0.3s ease;
}

/* active light */
.faq-item.active .faq-title {
  color: #5b03a3 !important;
}

/* active dark */
[data-theme="dark"] .faq-item.active .faq-title {
  color: #8eff01 !important;
}
